<form action="/install/finish" method="post" style="max-width: 300px;">
    <input type="hidden" name="complete" value="<?= $complete ? "true" : "false" ?>">

    <div class="form-group">
        <label for="username">Username</label>
        <input type="text" name="username" id="username" required>
    </div>

    <div class="form-group">
        <label for="password">Password</label>
        <input type="password" name="password" id="password" required>
    </div>

    <div class="form-group">
        <label for="email">Email</label>
        <input type="email" name="email" id="email" required>
    </div>

    <?php if ($complete): ?>
        <div class="form-group">
            <label for="class">Class</label>
            <select name="class" id="class">
				<?php foreach (Classes::all() as $class): ?>
					<option value="<?= $class['id'] ?>"><?= $class['name'] ?></option>
				<?php endforeach; ?>
            </select>
        </div>
    <?php endif; ?>

	<div class="form-group">
		<label for="level">Level</label>
		<input type="number" name="level" id="level" min="1" placeholder="1" required>
	</div>

    <button type="submit" name="submit">Submit</button>
</form>
